TRACEFILTER(1)

NAME
tracefilter - apply a bpf filter to a trace

SYNOPSIS
tracefilter inputuri bpf outputuri ...

DESCRPTION
tracefilter copies all packets that match a bpf expression to an output file.

tracefilter is a shellscript wrapper around tracesplit(1)

LINKS
More details about tracefilter (and libtrace) can be found at http://www.wand.net.nz/trac/libtrace/wiki/UserDocumentation

SEE ALSO
libtrace(3), tracemerge(1), tracesplit(1), tracesplit_dir(1), traceconvert(1), tracereport(1), tracestats(1), tracertstats(1), tracepktdump(1), traceanon(1), tracesummary(1), tracereplay(1), tracediff(1), traceends(1), tracetopends(1)

AUTHORS
Perry Lorier <perry@cs.waikato.ac.nz>